/*
---------------------------------------------------------
TOPPMENY
---------------------------------------------------------*/

.lp-topmenu {
   display: flex;
   margin: 0;
}

.lp-topmenu ul {
   display: -webkit-box;
   display: -moz-box;
   display: -webkit-flex;
   display: -moz-flex;
   display: -ms-flexbox;
   display: flex;
   margin: 0;
   padding: 0;
}

.lp-topmenu li {
   display: flex;
   -webkit-box-flex: 1;
   -moz-box-flex: 1;
   box-flex: 1;
   -webkit-flex: 1 auto;
   -moz-flex: 1 auto;
   -ms-flex: 1 auto;
   flex: 1 auto;
   margin: 0;
   padding: 0;
}

.lp-topmenu li > a {
   width: auto;
   padding: 25px 20px;
   display: flex;
   align-items: center;
   background: #3c71b6;
   color: #fff;
   text-decoration: none;
   text-align: center;
   font-size: 1.6rem;
   font-weight: bold;
}

.lp-topmenu li > a.lp-current {
   background: #214676;
   text-decoration: underline;
}

.lp-topmenu li > a:hover,
.lp-topmenu li > a:focus {
   background: #214676;
}


/*
---------------------------------------------------------
UNDERMENY 1/3 - Standardinställningar
--------------------------------------------------------- */

/* Döljer alla huvudsidors menyer */
.lp-menu .lp-level-1 > li {
   display: none;
}

/* Men visar huvudusidan man är inne på */
.lp-menu .lp-level-1 > li.lp-open {
   display: block;
}

/* Döljer pilknappen på första nivån så att man inte kan stänga menyn */
.lp-menu .lp-level-1 > li > button {
   display: none;
}

/* Döljer alla nivåer initialt */
.lp-menu .lp-level-1 ul {
   display: none;
}

/* Men visar undersidor när man har klickat på pilknappen */
.lp-menu .lp-open > ul {
   display: block;
}

/* Döljer tillbakalänk vid utpekning av egen startpunkt för undermeny */
.lp-menu a.lp-back-link {
   display: none;
}


.lp-menu ul {
   margin: 0;
   padding: 0;
   list-style-type: none;
}

.lp-menu li.lp-has-children {
   position: relative;
}


/* Döljer länken till menyn i mobilen */
.lp-skip-to-menu-mobile {
   display: none;
}

/* Döljer stängknapp för off canvas-meny */
.lp-close-button {
   display: none;
}

/*
---------------------------------------------------------
UNDERMENY 2/3
--------------------------------------------------------- */

.lp-menu {
	box-shadow: 0 2px 4px 0 #ccc;
	border-radius: 8px;
   overflow: hidden;
}

.lp-menu a {
   display: block;
   border-top: 1px solid rgba(255, 255, 255, 0.4);
   padding: 14px 44px 14px 20px;
   font-size: 1.4rem;
   background: #fff;
   color: #000;
   line-height: 150%;
   border-bottom: 1px solid #e7e7e7;
   text-decoration: none;
   outline: none;
}

.lp-menu a:hover,
.lp-menu a:focus {
   text-decoration: underline;
}

.lp-menu .lp-current > a {
	color: #fff;
   background: #3C71B6;
}

/* Nivåer */
.lp-level-1 > li > a {
   background: #214676;
   font-size: 1.6rem;
   font-weight: bold;
   color: #fff;
	border-radius: 8px 8px 0 0;
}

.lp-level-2 > li > a {
   padding-left: 20px;
}

.lp-level-3 > li > a {
   padding-left: 40px;
}

.lp-level-4 > li > a {
   padding-left: 60px;
}

.lp-level-5 > li > a {
   padding-left: 80px;
}

.lp-level-6 > li > a {
   padding: 10px 36px 10px 100px;
}


/*
---------------------------------------------------------
UNDERMENY 3/3 - Knappar
--------------------------------------------------------- */

.lp-menu button {
   height: 50px;
   width: 44px;
   padding: 0;
   border: none;
   font-size: 2rem;
   position: absolute;
   top: 0;
   right: 0;
   background: none;
   outline: none;
}

.lp-menu button:focus {
   background-color: rgba(60, 113, 182, 0.2);
}

/*
.lp-has-children > button .lp-icon {
   fill: #333;
   -webkit-transition: all 0.3s ease;
   transition: all 0.3s ease;
}

.lp-open.lp-has-children > button .lp-icon {
   -webkit-transform: rotate(90deg);
   -ms-transform: rotate(90deg);
   transform: rotate(90deg);
}

.lp-menu .lp-current.lp-has-children button .lp-icon {
	fill: #fff;
}
*/


.lp-has-children > button .lp-icon-close {
  opacity: 0;
  transform: rotate(-180deg);
}

.lp-has-children > button .lp-icon {
   fill: #333;
   -webkit-transition: all 0.3s ease;
   transition: all 0.3s ease;
   position: absolute;

   top: 50%;
   left: 50%;
   margin-top: -0.5em;
   margin-left: -0.5em;
}

.lp-level-2 > .lp-current > button .lp-icon {
   fill: #fff;
}

.lp-open.lp-has-children > button .lp-icon-open {
  opacity: 0;
  transform: rotate(180deg);
}

.lp-open.lp-has-children > button .lp-icon-close {
  opacity: 1;
  transform: rotate(0deg);
}


/* Avvikelser */
.lp-level-6 button {
   height: 36px;
}



/*
---------------------------------------------------------
VERTKTYGSMENY
---------------------------------------------------------*/

.lp-site-tools {
   list-style-type: none;
   margin: 0;
   padding: 0;
   display: flex;
}

.lp-site-tools li {
   display: flex;
   margin: 0 0 0 10px;
   padding: 0;
}

.lp-site-tools li:first-child {
   margin: 0;
}

.lp-site-tools li > a {
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;
   padding: 15px;
   color: #333;
   font-size: 1.2rem;
   text-decoration: none;
}

.lp-site-tools .lp-icon {
   margin: 0 5px 5px 0;
   display: block;
   color: #3C71B6;
   font-size: 2em;
}


.lp-site-tools img {
   display: none; /* tar bort bilden som visas för externa länkar */
}


.lp-site-tools li > a:hover,
.lp-site-tools li > a:focus {
	background: #214676;
   color: #fff;
}

.lp-site-tools li > a:hover .lp-icon,
.lp-site-tools li > a:focus .lp-icon {
   color: #fff;
}


/*
---------------------------------------------------------
SNABBLÄNKSMENY STARTSIDA
---------------------------------------------------------*/

.lp-quick-links {
   list-style-type: none;
   margin: -70px -15px 60px;
   padding: 0;
   display: flex;
   flex-wrap: wrap;
}

.lp-quick-links li {
   display: flex;
   box-sizing: border-box;
   margin: 0 0 30px;
   padding: 0 15px;
   width: 16.6666666666%;
   flex: 1 0 auto;
   -ms-flex-flow: column wrap;
   flex-flow: column wrap;
}

.lp-quick-links a {
   display: block;
   padding: 20px 20px 30px;
   flex-grow: 1;
   background: #fff;
   border-radius: 8px;
   box-shadow: 0 2px 4px 0 rgba(0,0,0,0.24);
   font-size: 1.4rem;
   text-decoration: none;
   text-align: center;
   -webkit-transition: all .3s ease;
   -moz-transition: all .3s ease;
   -ms-transition: all .3s ease;
   -o-transition: all .3s ease;
   transition: all .3s ease;
}


.lp-quick-links a div {
   display: flex;
   justify-content: center;
   align-items: center;
   width: 100px;
   height: 100px;
   margin: 0 auto 20px;
   border-radius: 50%;
   background: #8F919B;

   transform: perspective(1px) translateZ(0);
   box-shadow: 0 0 1px transparent;
   position: relative;
   overflow: hidden;
}


.lp-quick-links a div:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #8f919b;
    border-radius: 100%;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition-property: transform;
    transition-property: all;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.lp-quick-links a:hover div:before,
.lp-quick-links a:focus div:before,
.lp-quick-links a:active div:before {
    -webkit-transform: scale(2);
    transform: scale(2);
    background: #3c71b6;
}


.lp-quick-links .lp-icon {
   display: block;
   color: #fff;
   font-size: 5rem;
   -webkit-transition: all .3s ease;
   -moz-transition: all .3s ease;
   -ms-transition: all .3s ease;
   -o-transition: all .3s ease;
   transition: all .3s ease;
}


/*
---------------------------------------------------------
FLERNIVÅLÄNK
--------------------------------------------------------- */

.sv-multilevellink-portlet {
	padding: 15px;
	background: #f5f5f5;
}

.sv-multilevellink-portlet .lp-icon {
   margin: 0 1px 0 3px;
   fill: #666;
   font-size: .5em;
}

.sv-multilevellink-portlet a.normal,
.sv-multilevellink-portlet span.normal {
  vertical-align: middle;
	font-size: 1.4rem;
  text-decoration: none;
}

.sv-multilevellink-portlet a.normal:hover,
.sv-multilevellink-portlet a.normal:focus {
   text-decoration: underline
}

.sv-multilevellink-portlet li:first-child:before {
   content: 'Du är här: ';
   margin: 0 5px 0 0;
   vertical-align: middle;
   color: #777;
}


/*		Undermeny endast fram till tablet	*/
@media all and (min-width: 1024px) {
   .lp-menu	{
      width: calc(100% - 30px)!important;
   }
}

